CHIPCARD-TOOL(1)

NAME
chipcard-tool - a commandline client to access smart cards via libchipcard

SYNOPSIS

chipcard-tool [options] [command]

DESCRIPTION

The chipcard-tool is a command line client for libchipcard for testing the setup.

OPTIONS

-C CONFIG, --configfile=CONFIG
    Configuration file to load.

-f FILENAME, --file=FILENAME
    The FILENAME is used when reading or writing data such as public keys, bank information etc.

--logtype=TYPE
    Set the logtype (console, file).

--loglevel=LEVEL
    Set the log level (info, notice, warning, error).

--logfile=LOGFILE
    Set the log file (if log type is "file").

-v, --verbous
    Every occurrence of this option increases the verbosity.

COMMANDS

atr
    Read the ATR data from a chipcard

SEE ALSO

    Homepage of libchipcard project.

/usr/share/doc/libchipcard-tools/ Local documentation

AUTHOR

Micha Lenk